> For the complete documentation index, see [llms.txt](https://apidocs.cloudinvoice.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://apidocs.cloudinvoice.net/documentacao-api/metodos-de-pagamento/get.md).

# Get

## Obter Método de Pagamento

<mark style="color:blue;">`GET`</mark> `https://api.cloudinvoice.net/payment_methods/:id/`

#### Path Parameters

| Name                                 | Type    | Description                |
| ------------------------------------ | ------- | -------------------------- |
| id<mark style="color:red;">\*</mark> | integer | O ID da Forma de Pagamento |

{% tabs %}
{% tab title="Exemplo de Pedido" %}

```shell
curl https://api.cloudinvoice.net/payment_methods/1/
    -H "Content-Type: application/json"
```

{% endtab %}

{% tab title="Exemplo de Resposta" %}

```json
{
    "id": 1,
    "code": 1,
    "description": "Dinheiro",
    "where_to_use_id": 58,
    "where_to_use": {
        "id": 58,
        "description1": "Ambos"
    },
    "payment_mechanism_id": 61,
    "payment_mechanism": {
        "id": 61,
        "description1": "Numerário"
    },
    "does_add_to_till": true,
    "obs": ""
}
```

{% endtab %}
{% endtabs %}

Para ver exemplos de pedidos nas várias linguagens, consulte a página[ Exemplos de Pedidos.](/introducao/exemplos-de-pedidos.md)
